> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Confirm File



## OpenAPI

````yaml /openapi.json post /v1/vendor/requests/{recipientId}/message-files/{fileId}/confirm
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/vendor/requests/{recipientId}/message-files/{fileId}/confirm:
    post:
      tags:
        - Rfq Vendor Message
      summary: Confirm File
      operationId: RfqVendorMessageController_confirmFile_v1
      parameters:
        - name: recipientId
          required: true
          in: path
          schema:
            type: string
        - name: fileId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.